.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.080078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.080078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.837402;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/9942/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.830078;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.lse6{letter-spacing:-5.451600px;}
.ls45{letter-spacing:-4.026000px;}
.ls79{letter-spacing:-3.146000px;}
.ls77{letter-spacing:-2.948000px;}
.lsa7{letter-spacing:-2.851200px;}
.ls9a{letter-spacing:-2.780000px;}
.ls141{letter-spacing:-2.745600px;}
.ls85{letter-spacing:-2.653200px;}
.ls120{letter-spacing:-2.631200px;}
.ls113{letter-spacing:-2.576000px;}
.ls89{letter-spacing:-2.560800px;}
.ls8c{letter-spacing:-2.547600px;}
.lse5{letter-spacing:-2.543200px;}
.lse1{letter-spacing:-2.525600px;}
.ls6e{letter-spacing:-2.512400px;}
.ls3b{letter-spacing:-2.499200px;}
.ls127{letter-spacing:-2.452800px;}
.ls74{letter-spacing:-2.450800px;}
.ls31{letter-spacing:-2.433200px;}
.ls151{letter-spacing:-2.380000px;}
.ls65{letter-spacing:-2.358400px;}
.ls95{letter-spacing:-2.349600px;}
.lsf1{letter-spacing:-2.345200px;}
.ls168{letter-spacing:-2.320000px;}
.ls115{letter-spacing:-2.310000px;}
.ls139{letter-spacing:-2.301200px;}
.ls56{letter-spacing:-2.300000px;}
.ls6f{letter-spacing:-2.252800px;}
.ls165{letter-spacing:-2.251200px;}
.ls160{letter-spacing:-2.240000px;}
.ls62{letter-spacing:-2.239600px;}
.ls117{letter-spacing:-2.230800px;}
.ls150{letter-spacing:-2.220000px;}
.ls147{letter-spacing:-2.200000px;}
.ls106{letter-spacing:-2.189600px;}
.ls167{letter-spacing:-2.182400px;}
.ls15e{letter-spacing:-2.160400px;}
.ls14d{letter-spacing:-2.160000px;}
.lsf2{letter-spacing:-2.156000px;}
.ls42{letter-spacing:-2.147200px;}
.ls76{letter-spacing:-2.142800px;}
.ls2b{letter-spacing:-2.125200px;}
.ls12c{letter-spacing:-2.120000px;}
.ls2e{letter-spacing:-2.112000px;}
.ls86{letter-spacing:-2.098800px;}
.ls80{letter-spacing:-2.090000px;}
.ls6b{letter-spacing:-2.088800px;}
.ls78{letter-spacing:-2.076800px;}
.ls19{letter-spacing:-2.050400px;}
.ls30{letter-spacing:-2.041600px;}
.ls15a{letter-spacing:-2.040000px;}
.ls21{letter-spacing:-2.032800px;}
.ls1c{letter-spacing:-2.024000px;}
.lsd0{letter-spacing:-2.020000px;}
.lsf3{letter-spacing:-2.010400px;}
.lsd1{letter-spacing:-2.000000px;}
.ls92{letter-spacing:-1.997600px;}
.ls47{letter-spacing:-1.993200px;}
.ls70{letter-spacing:-1.984400px;}
.ls169{letter-spacing:-1.980000px;}
.ls15d{letter-spacing:-1.976800px;}
.lsdf{letter-spacing:-1.958000px;}
.ls154{letter-spacing:-1.954400px;}
.ls73{letter-spacing:-1.949200px;}
.lsa2{letter-spacing:-1.944800px;}
.ls142{letter-spacing:-1.922800px;}
.ls13d{letter-spacing:-1.920000px;}
.ls14{letter-spacing:-1.914000px;}
.lse0{letter-spacing:-1.900800px;}
.ls159{letter-spacing:-1.900000px;}
.ls4b{letter-spacing:-1.892000px;}
.ls13e{letter-spacing:-1.880000px;}
.ls2c{letter-spacing:-1.874400px;}
.lsd3{letter-spacing:-1.860000px;}
.ls6a{letter-spacing:-1.852400px;}
.ls149{letter-spacing:-1.840000px;}
.ls67{letter-spacing:-1.839200px;}
.ls6d{letter-spacing:-1.830400px;}
.lsd9{letter-spacing:-1.820000px;}
.ls5d{letter-spacing:-1.803200px;}
.lsd5{letter-spacing:-1.800000px;}
.ls8d{letter-spacing:-1.797600px;}
.ls4e{letter-spacing:-1.795200px;}
.ls138{letter-spacing:-1.792000px;}
.ls39{letter-spacing:-1.790800px;}
.ls7{letter-spacing:-1.786400px;}
.ls3f{letter-spacing:-1.782000px;}
.ls108{letter-spacing:-1.775200px;}
.ls116{letter-spacing:-1.760000px;}
.lsdd{letter-spacing:-1.742400px;}
.ls11e{letter-spacing:-1.740000px;}
.ls23{letter-spacing:-1.724800px;}
.ls13c{letter-spacing:-1.720000px;}
.ls140{letter-spacing:-1.711600px;}
.lsd4{letter-spacing:-1.700000px;}
.ls12f{letter-spacing:-1.698400px;}
.ls3c{letter-spacing:-1.694000px;}
.lsfc{letter-spacing:-1.688400px;}
.ls8b{letter-spacing:-1.676400px;}
.ls15b{letter-spacing:-1.660000px;}
.ls63{letter-spacing:-1.650000px;}
.ls64{letter-spacing:-1.641200px;}
.ls3a{letter-spacing:-1.632400px;}
.ls158{letter-spacing:-1.620000px;}
.ls37{letter-spacing:-1.601600px;}
.ls61{letter-spacing:-1.597200px;}
.ls75{letter-spacing:-1.592800px;}
.ls33{letter-spacing:-1.590400px;}
.ls130{letter-spacing:-1.584000px;}
.ls1e{letter-spacing:-1.562000px;}
.ls157{letter-spacing:-1.560000px;}
.lsec{letter-spacing:-1.556800px;}
.ls13{letter-spacing:-1.545600px;}
.ls126{letter-spacing:-1.544400px;}
.ls43{letter-spacing:-1.522400px;}
.ls59{letter-spacing:-1.520000px;}
.ls153{letter-spacing:-1.517600px;}
.ls146{letter-spacing:-1.513600px;}
.lsc{letter-spacing:-1.500400px;}
.ls9b{letter-spacing:-1.500000px;}
.ls12{letter-spacing:-1.489600px;}
.lsc7{letter-spacing:-1.486800px;}
.ls87{letter-spacing:-1.474000px;}
.ls124{letter-spacing:-1.452000px;}
.lsae{letter-spacing:-1.440000px;}
.lsa3{letter-spacing:-1.438800px;}
.ls1a{letter-spacing:-1.430000px;}
.ls11a{letter-spacing:-1.420000px;}
.lsc1{letter-spacing:-1.411200px;}
.ls66{letter-spacing:-1.408000px;}
.ls122{letter-spacing:-1.394800px;}
.ls34{letter-spacing:-1.394400px;}
.ls7e{letter-spacing:-1.390400px;}
.ls10{letter-spacing:-1.386000px;}
.lsdc{letter-spacing:-1.383200px;}
.ls129{letter-spacing:-1.380000px;}
.lsd2{letter-spacing:-1.360000px;}
.ls10e{letter-spacing:-1.355200px;}
.ls109{letter-spacing:-1.346400px;}
.ls49{letter-spacing:-1.342000px;}
.ls135{letter-spacing:-1.340000px;}
.ls68{letter-spacing:-1.324400px;}
.ls50{letter-spacing:-1.320000px;}
.ls4{letter-spacing:-1.316000px;}
.ls7f{letter-spacing:-1.311200px;}
.ls11b{letter-spacing:-1.300000px;}
.ls128{letter-spacing:-1.298000px;}
.ls114{letter-spacing:-1.293600px;}
.lsb5{letter-spacing:-1.288800px;}
.lsc8{letter-spacing:-1.288000px;}
.ls88{letter-spacing:-1.276000px;}
.ls133{letter-spacing:-1.260000px;}
.lsa5{letter-spacing:-1.254000px;}
.lsc2{letter-spacing:-1.249200px;}
.lsf4{letter-spacing:-1.245600px;}
.ls4c{letter-spacing:-1.240800px;}
.ls11c{letter-spacing:-1.240000px;}
.lsa{letter-spacing:-1.232000px;}
.ls9{letter-spacing:-1.223200px;}
.ls52{letter-spacing:-1.220000px;}
.lsd{letter-spacing:-1.210000px;}
.lsd7{letter-spacing:-1.200000px;}
.ls81{letter-spacing:-1.196800px;}
.ls16{letter-spacing:-1.192400px;}
.ls4f{letter-spacing:-1.183600px;}
.lsc9{letter-spacing:-1.181600px;}
.ls13b{letter-spacing:-1.180000px;}
.lse8{letter-spacing:-1.176000px;}
.ls14b{letter-spacing:-1.170400px;}
.lsf0{letter-spacing:-1.161600px;}
.lsd6{letter-spacing:-1.160000px;}
.ls145{letter-spacing:-1.153600px;}
.ls112{letter-spacing:-1.152000px;}
.ls143{letter-spacing:-1.148400px;}
.ls51{letter-spacing:-1.140000px;}
.ls10f{letter-spacing:-1.137600px;}
.ls4a{letter-spacing:-1.122000px;}
.ls148{letter-spacing:-1.120000px;}
.ls121{letter-spacing:-1.113200px;}
.ls103{letter-spacing:-1.108800px;}
.ls38{letter-spacing:-1.100000px;}
.ls5e{letter-spacing:-1.097600px;}
.ls110{letter-spacing:-1.094400px;}
.lsbe{letter-spacing:-1.087200px;}
.ls69{letter-spacing:-1.078000px;}
.lsb7{letter-spacing:-1.054800px;}
.ls14a{letter-spacing:-1.051600px;}
.lsbf{letter-spacing:-1.047600px;}
.lsbd{letter-spacing:-1.044000px;}
.lsc6{letter-spacing:-1.040400px;}
.ls134{letter-spacing:-1.040000px;}
.ls91{letter-spacing:-1.038400px;}
.ls7d{letter-spacing:-1.034000px;}
.lsf8{letter-spacing:-1.022400px;}
.ls57{letter-spacing:-1.020000px;}
.ls105{letter-spacing:-1.015200px;}
.lsaf{letter-spacing:-1.011600px;}
.ls156{letter-spacing:-1.007600px;}
.ls54{letter-spacing:-1.000000px;}
.ls166{letter-spacing:-0.998800px;}
.ls12e{letter-spacing:-0.994400px;}
.ls5f{letter-spacing:-0.991200px;}
.ls7c{letter-spacing:-0.990000px;}
.ls29{letter-spacing:-0.985600px;}
.ls136{letter-spacing:-0.980000px;}
.ls6{letter-spacing:-0.974400px;}
.ls84{letter-spacing:-0.968800px;}
.ls55{letter-spacing:-0.960000px;}
.ls6c{letter-spacing:-0.959200px;}
.lsfa{letter-spacing:-0.946800px;}
.ls8{letter-spacing:-0.946000px;}
.ls163{letter-spacing:-0.940000px;}
.ls18{letter-spacing:-0.924000px;}
.ls9e{letter-spacing:-0.920000px;}
.ls155{letter-spacing:-0.907200px;}
.ls2f{letter-spacing:-0.902000px;}
.ls164{letter-spacing:-0.901600px;}
.lsce{letter-spacing:-0.900000px;}
.ls4d{letter-spacing:-0.893200px;}
.ls94{letter-spacing:-0.884400px;}
.ls97{letter-spacing:-0.880000px;}
.lse4{letter-spacing:-0.876800px;}
.lsa1{letter-spacing:-0.875600px;}
.ls82{letter-spacing:-0.862400px;}
.lsda{letter-spacing:-0.860000px;}
.lsa8{letter-spacing:-0.856800px;}
.ls22{letter-spacing:-0.853600px;}
.lsaa{letter-spacing:-0.853200px;}
.lsff{letter-spacing:-0.849600px;}
.ls15f{letter-spacing:-0.840400px;}
.ls98{letter-spacing:-0.840000px;}
.ls15{letter-spacing:-0.831600px;}
.ls162{letter-spacing:-0.820000px;}
.ls161{letter-spacing:-0.800000px;}
.ls27{letter-spacing:-0.792000px;}
.lse{letter-spacing:-0.783200px;}
.lsca{letter-spacing:-0.767200px;}
.ls3d{letter-spacing:-0.761200px;}
.lsac{letter-spacing:-0.748800px;}
.ls9d{letter-spacing:-0.740000px;}
.lsc0{letter-spacing:-0.727200px;}
.ls132{letter-spacing:-0.720000px;}
.lseb{letter-spacing:-0.697600px;}
.ls96{letter-spacing:-0.690800px;}
.lsd8{letter-spacing:-0.660000px;}
.lsa4{letter-spacing:-0.651200px;}
.lsb{letter-spacing:-0.646800px;}
.lsb9{letter-spacing:-0.644400px;}
.ls2{letter-spacing:-0.643200px;}
.lsc4{letter-spacing:-0.640800px;}
.ls58{letter-spacing:-0.640000px;}
.ls32{letter-spacing:-0.638000px;}
.ls71{letter-spacing:-0.633600px;}
.ls5b{letter-spacing:-0.620000px;}
.lsfb{letter-spacing:-0.612000px;}
.ls107{letter-spacing:-0.610400px;}
.lsad{letter-spacing:-0.601200px;}
.ls13a{letter-spacing:-0.598400px;}
.ls26{letter-spacing:-0.594000px;}
.ls5c{letter-spacing:-0.593600px;}
.lsf{letter-spacing:-0.585200px;}
.ls16b{letter-spacing:-0.580000px;}
.ls8f{letter-spacing:-0.576800px;}
.lsef{letter-spacing:-0.571200px;}
.lscd{letter-spacing:-0.560000px;}
.ls0{letter-spacing:-0.556800px;}
.ls40{letter-spacing:-0.550000px;}
.ls152{letter-spacing:-0.548800px;}
.ls123{letter-spacing:-0.545600px;}
.ls1f{letter-spacing:-0.523600px;}
.ls9f{letter-spacing:-0.520000px;}
.ls48{letter-spacing:-0.501600px;}
.ls137{letter-spacing:-0.500000px;}
.lsbb{letter-spacing:-0.496800px;}
.lsfd{letter-spacing:-0.489600px;}
.ls3e{letter-spacing:-0.475200px;}
.lsb8{letter-spacing:-0.457200px;}
.ls17{letter-spacing:-0.453200px;}
.ls12d{letter-spacing:-0.440000px;}
.ls104{letter-spacing:-0.424800px;}
.ls60{letter-spacing:-0.409200px;}
.lscf{letter-spacing:-0.400000px;}
.ls24{letter-spacing:-0.391600px;}
.lscc{letter-spacing:-0.369600px;}
.lsea{letter-spacing:-0.365200px;}
.ls1b{letter-spacing:-0.360800px;}
.ls10a{letter-spacing:-0.360000px;}
.lsc3{letter-spacing:-0.349200px;}
.ls14c{letter-spacing:-0.343200px;}
.lsdb{letter-spacing:-0.340000px;}
.lsf6{letter-spacing:-0.334800px;}
.lsc5{letter-spacing:-0.327600px;}
.ls7b{letter-spacing:-0.325600px;}
.ls5a{letter-spacing:-0.320000px;}
.lscb{letter-spacing:-0.313600px;}
.ls102{letter-spacing:-0.309600px;}
.ls14e{letter-spacing:-0.300000px;}
.ls100{letter-spacing:-0.298800px;}
.lse3{letter-spacing:-0.297600px;}
.ls72{letter-spacing:-0.290400px;}
.ls8e{letter-spacing:-0.285600px;}
.ls119{letter-spacing:-0.260000px;}
.ls90{letter-spacing:-0.257600px;}
.lsb6{letter-spacing:-0.244800px;}
.ls131{letter-spacing:-0.242000px;}
.ls12b{letter-spacing:-0.240000px;}
.lsed{letter-spacing:-0.235200px;}
.ls28{letter-spacing:-0.233200px;}
.lsa0{letter-spacing:-0.224400px;}
.ls11f{letter-spacing:-0.220000px;}
.lsf5{letter-spacing:-0.212400px;}
.lsee{letter-spacing:-0.207200px;}
.ls3{letter-spacing:-0.201600px;}
.ls1d{letter-spacing:-0.198000px;}
.ls10d{letter-spacing:-0.190400px;}
.ls8a{letter-spacing:-0.184800px;}
.ls11d{letter-spacing:-0.180000px;}
.ls35{letter-spacing:-0.173600px;}
.ls9c{letter-spacing:-0.160000px;}
.ls144{letter-spacing:-0.156800px;}
.ls44{letter-spacing:-0.149600px;}
.ls16a{letter-spacing:-0.120000px;}
.ls46{letter-spacing:-0.101200px;}
.ls36{letter-spacing:-0.100800px;}
.lsbc{letter-spacing:-0.086400px;}
.ls14f{letter-spacing:-0.080000px;}
.ls2d{letter-spacing:-0.074800px;}
.ls111{letter-spacing:-0.060000px;}
.lsde{letter-spacing:-0.052800px;}
.lsba{letter-spacing:-0.050400px;}
.lsb1{letter-spacing:-0.046800px;}
.ls12a{letter-spacing:-0.040000px;}
.lsb4{letter-spacing:-0.025200px;}
.lsa6{letter-spacing:-0.022000px;}
.ls101{letter-spacing:-0.014400px;}
.ls1{letter-spacing:0.000000px;}
.lsf7{letter-spacing:0.010800px;}
.lsa9{letter-spacing:0.016800px;}
.lse7{letter-spacing:0.035200px;}
.lsab{letter-spacing:0.050400px;}
.ls25{letter-spacing:0.057200px;}
.ls10c{letter-spacing:0.060000px;}
.ls10b{letter-spacing:0.072000px;}
.ls13f{letter-spacing:0.074800px;}
.ls125{letter-spacing:0.083600px;}
.ls83{letter-spacing:0.084000px;}
.lse9{letter-spacing:0.088000px;}
.ls5{letter-spacing:0.089600px;}
.lsb0{letter-spacing:0.093600px;}
.lsb2{letter-spacing:0.100800px;}
.ls41{letter-spacing:0.101200px;}
.ls11{letter-spacing:0.110000px;}
.ls99{letter-spacing:0.140000px;}
.lsf9{letter-spacing:0.145600px;}
.lse2{letter-spacing:0.149600px;}
.ls20{letter-spacing:0.154000px;}
.ls118{letter-spacing:0.160000px;}
.lsb3{letter-spacing:0.165600px;}
.ls93{letter-spacing:0.167200px;}
.ls2a{letter-spacing:0.176000px;}
.ls53{letter-spacing:0.180000px;}
.lsfe{letter-spacing:0.201600px;}
.ls15c{letter-spacing:0.224000px;}
.ls7a{letter-spacing:0.255200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.573659px;}
._9{margin-left:-5.622629px;}
._6{margin-left:-4.518776px;}
._4{margin-left:-2.852751px;}
._0{margin-left:-1.831034px;}
._2{width:1.012000px;}
._7{width:2.072907px;}
._1{width:3.098929px;}
._e{width:4.268255px;}
._c{width:5.923093px;}
._a{width:7.211095px;}
._d{width:8.543600px;}
._8{width:17.672163px;}
._3{width:28.927962px;}
._b{width:57.465607px;}
.fc4{color:rgb(132,132,209);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,255);}
.fs6{font-size:19.999997px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:31.999997px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.999994px;}
.fs2{font-size:43.999997px;}
.fs1{font-size:55.999997px;}
.y0{bottom:0.000000px;}
.yba{bottom:12.012000px;}
.yee{bottom:14.196000px;}
.y65{bottom:19.812000px;}
.y66{bottom:22.620000px;}
.y4f{bottom:24.804000px;}
.yb9{bottom:27.612000px;}
.yad{bottom:29.172000px;}
.y6d{bottom:29.796000px;}
.y6c{bottom:31.044000px;}
.yed{bottom:31.356000px;}
.y4e{bottom:39.156000px;}
.y2c{bottom:41.028000px;}
.y48{bottom:41.652000px;}
.ya5{bottom:45.396000px;}
.yb8{bottom:45.708000px;}
.y64{bottom:46.020000px;}
.yac{bottom:47.580000px;}
.y79{bottom:49.452000px;}
.ydb{bottom:55.380000px;}
.y8f{bottom:56.628000px;}
.y4d{bottom:57.252000px;}
.y35{bottom:57.876000px;}
.y47{bottom:58.500000px;}
.yc1{bottom:58.812000px;}
.y2b{bottom:59.436000px;}
.yc8{bottom:60.060000px;}
.yb7{bottom:61.308000px;}
.y21{bottom:61.620000px;}
.y62{bottom:62.868000px;}
.y6b{bottom:63.492000px;}
.ya4{bottom:63.804000px;}
.y97{bottom:64.428000px;}
.y63{bottom:65.364000px;}
.y78{bottom:66.612000px;}
.yd0{bottom:67.236000px;}
.yec{bottom:68.796000px;}
.yda{bottom:70.980000px;}
.y34{bottom:74.724000px;}
.y20{bottom:77.220000px;}
.y2a{bottom:77.532000px;}
.y4c{bottom:78.156000px;}
.y6a{bottom:79.092000px;}
.y69{bottom:80.340000px;}
.y46{bottom:80.652000px;}
.yb6{bottom:80.964000px;}
.ya3{bottom:81.900000px;}
.y96{bottom:82.524000px;}
.ycf{bottom:82.836000px;}
.ye3{bottom:83.460000px;}
.yd{bottom:83.772000px;}
.yeb{bottom:84.396000px;}
.y77{bottom:84.708000px;}
.y61{bottom:86.268000px;}
.yd9{bottom:86.580000px;}
.y60{bottom:87.516000px;}
.y4b{bottom:92.508000px;}
.y1f{bottom:92.820000px;}
.y16{bottom:93.756000px;}
.yc0{bottom:94.068000px;}
.yc7{bottom:95.004000px;}
.y8e{bottom:95.628000px;}
.y3b{bottom:95.940000px;}
.yb5{bottom:96.564000px;}
.y68{bottom:97.188000px;}
.y45{bottom:97.500000px;}
.y29{bottom:98.436000px;}
.ye2{bottom:99.060000px;}
.y85{bottom:99.684000px;}
.ya1{bottom:99.996000px;}
.y94{bottom:100.932000px;}
.y86{bottom:102.180000px;}
.ya2{bottom:102.804000px;}
.y95{bottom:103.428000px;}
.y1e{bottom:108.420000px;}
.ye{bottom:110.916000px;}
.y9{bottom:111.540000px;}
.y5f{bottom:112.164000px;}
.y4a{bottom:113.412000px;}
.y3a{bottom:114.036000px;}
.y15{bottom:114.348000px;}
.y44{bottom:115.596000px;}
.yc6{bottom:115.908000px;}
.y8d{bottom:116.220000px;}
.y28{bottom:116.532000px;}
.y7f{bottom:116.844000px;}
.yd8{bottom:117.780000px;}
.y76{bottom:118.092000px;}
.y75{bottom:119.340000px;}
.y55{bottom:121.212000px;}
.yab{bottom:121.524000px;}
.ya0{bottom:123.396000px;}
.y84{bottom:124.332000px;}
.y1d{bottom:126.516000px;}
.y8{bottom:127.140000px;}
.yb4{bottom:127.764000px;}
.yce{bottom:129.636000px;}
.ye1{bottom:129.948000px;}
.y67{bottom:130.260000px;}
.y33{bottom:131.820000px;}
.y49{bottom:132.756000px;}
.ybf{bottom:133.068000px;}
.yd7{bottom:133.380000px;}
.y39{bottom:133.692000px;}
.y14{bottom:135.252000px;}
.y5e{bottom:135.564000px;}
.y54{bottom:136.500000px;}
.y5d{bottom:136.812000px;}
.yc5{bottom:139.308000px;}
.y8c{bottom:139.620000px;}
.y7e{bottom:140.556000px;}
.y8b{bottom:140.868000px;}
.yc{bottom:141.180000px;}
.y1c{bottom:142.116000px;}
.y74{bottom:142.428000px;}
.y7{bottom:143.676000px;}
.ycd{bottom:145.236000px;}
.ye0{bottom:145.548000px;}
.y27{bottom:145.860000px;}
.y9f{bottom:146.796000px;}
.yb3{bottom:147.108000px;}
.y93{bottom:147.732000px;}
.y9e{bottom:148.356000px;}
.y83{bottom:148.980000px;}
.y32{bottom:149.916000px;}
.y53{bottom:152.100000px;}
.ybe{bottom:153.972000px;}
.y38{bottom:154.596000px;}
.yc4{bottom:154.908000px;}
.y13{bottom:156.156000px;}
.yaa{bottom:159.276000px;}
.y6{bottom:159.900000px;}
.ydf{bottom:161.148000px;}
.y26{bottom:162.708000px;}
.y1b{bottom:163.020000px;}
.ycc{bottom:163.332000px;}
.y7d{bottom:163.956000px;}
.y5c{bottom:164.268000px;}
.yd6{bottom:164.580000px;}
.y7c{bottom:165.204000px;}
.yb2{bottom:165.516000px;}
.y73{bottom:165.828000px;}
.y8a{bottom:166.764000px;}
.y31{bottom:167.076000px;}
.y52{bottom:167.700000px;}
.y43{bottom:170.196000px;}
.yc3{bottom:171.756000px;}
.y9d{bottom:173.940000px;}
.ybd{bottom:174.564000px;}
.y82{bottom:174.876000px;}
.y5{bottom:176.436000px;}
.yde{bottom:176.748000px;}
.y12{bottom:177.996000px;}
.ycb{bottom:178.932000px;}
.y25{bottom:179.556000px;}
.y5b{bottom:179.868000px;}
.yd5{bottom:180.180000px;}
.y1a{bottom:181.116000px;}
.y72{bottom:183.924000px;}
.yb1{bottom:184.860000px;}
.y30{bottom:185.172000px;}
.y42{bottom:185.796000px;}
.yb{bottom:187.356000px;}
.y9c{bottom:188.292000px;}
.y81{bottom:189.228000px;}
.ybc{bottom:190.164000px;}
.ya9{bottom:190.476000px;}
.y7b{bottom:191.412000px;}
.yea{bottom:192.348000px;}
.y4{bottom:192.972000px;}
.ydd{bottom:194.220000px;}
.y24{bottom:195.156000px;}
.yd4{bottom:195.780000px;}
.y37{bottom:197.340000px;}
.ye5{bottom:197.652000px;}
.y11{bottom:198.900000px;}
.y71{bottom:200.460000px;}
.y51{bottom:200.772000px;}
.yca{bottom:201.084000px;}
.y41{bottom:201.396000px;}
.y5a{bottom:202.020000px;}
.y9b{bottom:202.644000px;}
.yc2{bottom:202.956000px;}
.y19{bottom:203.268000px;}
.y80{bottom:203.580000px;}
.y7a{bottom:205.764000px;}
.ya8{bottom:206.076000px;}
.y2f{bottom:207.324000px;}
.ye9{bottom:207.948000px;}
.y92{bottom:208.572000px;}
.y3{bottom:209.196000px;}
.ya{bottom:209.508000px;}
.ydc{bottom:209.820000px;}
.yd3{bottom:211.380000px;}
.y23{bottom:212.004000px;}
.ye4{bottom:213.252000px;}
.y89{bottom:214.812000px;}
.y40{bottom:216.996000px;}
.yc9{bottom:217.932000px;}
.y36{bottom:218.244000px;}
.yb0{bottom:218.556000px;}
.y10{bottom:219.804000px;}
.y18{bottom:220.116000px;}
.y59{bottom:221.364000px;}
.y9a{bottom:222.300000px;}
.y91{bottom:222.924000px;}
.ye8{bottom:223.548000px;}
.y70{bottom:223.860000px;}
.y2e{bottom:224.172000px;}
.ybb{bottom:225.420013px;}
.y2{bottom:225.732013px;}
.y50{bottom:226.356013px;}
.y22{bottom:227.604013px;}
.yd2{bottom:228.852013px;}
.y88{bottom:229.164013px;}
.y6f{bottom:232.908013px;}
.y6e{bottom:234.156013px;}
.y99{bottom:236.340013px;}
.y90{bottom:237.276013px;}
.y3f{bottom:237.900013px;}
.y17{bottom:238.524013px;}
.ye7{bottom:239.148013px;}
.y58{bottom:239.460013px;}
.ya7{bottom:239.772013px;}
.y1{bottom:241.956013px;}
.y2d{bottom:242.268013px;}
.y87{bottom:243.516013px;}
.yd1{bottom:244.452013px;}
.y98{bottom:250.692013px;}
.yaf{bottom:255.060013px;}
.y3e{bottom:255.996013px;}
.ye6{bottom:257.556013px;}
.y57{bottom:257.868013px;}
.ya6{bottom:259.428013px;}
.yae{bottom:273.156013px;}
.y56{bottom:275.964013px;}
.y3d{bottom:311.220013px;}
.yf{bottom:320.268013px;}
.y3c{bottom:334.620013px;}
.h9{height:14.316404px;}
.ha{height:17.472656px;}
.h1{height:17.484375px;}
.h6{height:23.296873px;}
.h8{height:26.208984px;}
.h4{height:30.585933px;}
.h5{height:31.447266px;}
.h7{height:32.033201px;}
.h3{height:38.435544px;}
.h2{height:42.820310px;}
.h0{height:354.900000px;}
.w0{width:471.900000px;}
.x0{left:0.000000px;}
.x1{left:3.885669px;}
.x6{left:69.336774px;}
.x30{left:76.706448px;}
.x7{left:90.047009px;}
.x8{left:105.069887px;}
.x4{left:111.199335px;}
.xa{left:118.410448px;}
.x2{left:126.106448px;}
.x9{left:133.409900px;}
.x5{left:138.411000px;}
.x31{left:183.488500px;}
.x38{left:187.648500px;}
.x27{left:197.629900px;}
.x2f{left:200.527600px;}
.x14{left:218.507900px;}
.x2d{left:222.367600px;}
.x25{left:227.367400px;}
.x39{left:235.293500px;}
.x21{left:237.715400px;}
.x1c{left:238.898400px;}
.x26{left:240.295900px;}
.x3{left:242.866000px;}
.xb{left:250.520400px;}
.x36{left:254.078500px;}
.x15{left:257.832900px;}
.x32{left:259.733500px;}
.x37{left:261.560000px;}
.x33{left:267.384000px;}
.x16{left:269.825400px;}
.x1d{left:274.550900px;}
.x34{left:276.809000px;}
.x28{left:281.525400px;}
.x1e{left:286.543400px;}
.x29{left:290.950400px;}
.x17{left:293.095400px;}
.xc{left:294.232900px;}
.x10{left:296.332400px;}
.x3a{left:299.488800px;}
.x23{left:301.044900px;}
.xd{left:302.845400px;}
.x2a{left:306.875400px;}
.x11{left:308.298900px;}
.x18{left:309.533900px;}
.x24{left:313.160900px;}
.x22{left:315.331900px;}
.x35{left:316.978870px;}
.x2e{left:323.312600px;}
.x41{left:326.022970px;}
.x4c{left:328.413800px;}
.x3b{left:330.558800px;}
.x19{left:331.828900px;}
.x44{left:332.866300px;}
.x52{left:334.263800px;}
.x2b{left:338.335400px;}
.x46{left:340.835300px;}
.x40{left:343.041270px;}
.x2c{left:346.037900px;}
.x42{left:347.133800px;}
.x48{left:350.741300px;}
.x4f{left:356.097300px;}
.x3c{left:357.371300px;}
.x45{left:359.678800px;}
.x49{left:364.196300px;}
.x3d{left:365.593800px;}
.x50{left:369.363800px;}
.x4a{left:370.696300px;}
.x3e{left:373.231300px;}
.x51{left:376.676300px;}
.x3f{left:378.788800px;}
.x4b{left:384.859800px;}
.x53{left:393.511300px;}
.x4d{left:395.597800px;}
.x54{left:399.530300px;}
.x4e{left:401.616800px;}
.x12{left:405.441400px;}
.x47{left:408.019300px;}
.xe{left:409.497400px;}
.x43{left:411.100300px;}
.x13{left:413.663900px;}
.xf{left:417.856400px;}
.x1a{left:425.779900px;}
.x1b{left:437.414900px;}
.x1f{left:438.584900px;}
.x20{left:444.571400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse6{letter-spacing:-5.591384pt;}
.ls45{letter-spacing:-4.129230pt;}
.ls79{letter-spacing:-3.226666pt;}
.ls77{letter-spacing:-3.023590pt;}
.lsa7{letter-spacing:-2.924307pt;}
.ls9a{letter-spacing:-2.851282pt;}
.ls141{letter-spacing:-2.816000pt;}
.ls85{letter-spacing:-2.721231pt;}
.ls120{letter-spacing:-2.698666pt;}
.ls113{letter-spacing:-2.642051pt;}
.ls89{letter-spacing:-2.626461pt;}
.ls8c{letter-spacing:-2.612923pt;}
.lse5{letter-spacing:-2.608410pt;}
.lse1{letter-spacing:-2.590359pt;}
.ls6e{letter-spacing:-2.576820pt;}
.ls3b{letter-spacing:-2.563282pt;}
.ls127{letter-spacing:-2.515692pt;}
.ls74{letter-spacing:-2.513641pt;}
.ls31{letter-spacing:-2.495590pt;}
.ls151{letter-spacing:-2.441025pt;}
.ls65{letter-spacing:-2.418872pt;}
.ls95{letter-spacing:-2.409846pt;}
.lsf1{letter-spacing:-2.405333pt;}
.ls168{letter-spacing:-2.379487pt;}
.ls115{letter-spacing:-2.369231pt;}
.ls139{letter-spacing:-2.360205pt;}
.ls56{letter-spacing:-2.358974pt;}
.ls6f{letter-spacing:-2.310564pt;}
.ls165{letter-spacing:-2.308923pt;}
.ls160{letter-spacing:-2.297436pt;}
.ls62{letter-spacing:-2.297025pt;}
.ls117{letter-spacing:-2.288000pt;}
.ls150{letter-spacing:-2.276923pt;}
.ls147{letter-spacing:-2.256410pt;}
.ls106{letter-spacing:-2.245743pt;}
.ls167{letter-spacing:-2.238359pt;}
.ls15e{letter-spacing:-2.215795pt;}
.ls14d{letter-spacing:-2.215384pt;}
.lsf2{letter-spacing:-2.211282pt;}
.ls42{letter-spacing:-2.202256pt;}
.ls76{letter-spacing:-2.197743pt;}
.ls2b{letter-spacing:-2.179692pt;}
.ls12c{letter-spacing:-2.174359pt;}
.ls2e{letter-spacing:-2.166154pt;}
.ls86{letter-spacing:-2.152615pt;}
.ls80{letter-spacing:-2.143590pt;}
.ls6b{letter-spacing:-2.142359pt;}
.ls78{letter-spacing:-2.130051pt;}
.ls19{letter-spacing:-2.102974pt;}
.ls30{letter-spacing:-2.093949pt;}
.ls15a{letter-spacing:-2.092307pt;}
.ls21{letter-spacing:-2.084923pt;}
.ls1c{letter-spacing:-2.075897pt;}
.lsd0{letter-spacing:-2.071795pt;}
.lsf3{letter-spacing:-2.061949pt;}
.lsd1{letter-spacing:-2.051282pt;}
.ls92{letter-spacing:-2.048820pt;}
.ls47{letter-spacing:-2.044308pt;}
.ls70{letter-spacing:-2.035282pt;}
.ls169{letter-spacing:-2.030769pt;}
.ls15d{letter-spacing:-2.027487pt;}
.lsdf{letter-spacing:-2.008205pt;}
.ls154{letter-spacing:-2.004513pt;}
.ls73{letter-spacing:-1.999179pt;}
.lsa2{letter-spacing:-1.994667pt;}
.ls142{letter-spacing:-1.972102pt;}
.ls13d{letter-spacing:-1.969230pt;}
.ls14{letter-spacing:-1.963077pt;}
.lse0{letter-spacing:-1.949538pt;}
.ls159{letter-spacing:-1.948718pt;}
.ls4b{letter-spacing:-1.940513pt;}
.ls13e{letter-spacing:-1.928205pt;}
.ls2c{letter-spacing:-1.922461pt;}
.lsd3{letter-spacing:-1.907692pt;}
.ls6a{letter-spacing:-1.899897pt;}
.ls149{letter-spacing:-1.887179pt;}
.ls67{letter-spacing:-1.886359pt;}
.ls6d{letter-spacing:-1.877333pt;}
.lsd9{letter-spacing:-1.866666pt;}
.ls5d{letter-spacing:-1.849436pt;}
.lsd5{letter-spacing:-1.846154pt;}
.ls8d{letter-spacing:-1.843692pt;}
.ls4e{letter-spacing:-1.841231pt;}
.ls138{letter-spacing:-1.837949pt;}
.ls39{letter-spacing:-1.836718pt;}
.ls7{letter-spacing:-1.832205pt;}
.ls3f{letter-spacing:-1.827692pt;}
.ls108{letter-spacing:-1.820718pt;}
.ls116{letter-spacing:-1.805128pt;}
.lsdd{letter-spacing:-1.787077pt;}
.ls11e{letter-spacing:-1.784615pt;}
.ls23{letter-spacing:-1.769026pt;}
.ls13c{letter-spacing:-1.764102pt;}
.ls140{letter-spacing:-1.755487pt;}
.lsd4{letter-spacing:-1.743589pt;}
.ls12f{letter-spacing:-1.741949pt;}
.ls3c{letter-spacing:-1.737436pt;}
.lsfc{letter-spacing:-1.731692pt;}
.ls8b{letter-spacing:-1.719384pt;}
.ls15b{letter-spacing:-1.702564pt;}
.ls63{letter-spacing:-1.692308pt;}
.ls64{letter-spacing:-1.683282pt;}
.ls3a{letter-spacing:-1.674256pt;}
.ls158{letter-spacing:-1.661538pt;}
.ls37{letter-spacing:-1.642667pt;}
.ls61{letter-spacing:-1.638154pt;}
.ls75{letter-spacing:-1.633641pt;}
.ls33{letter-spacing:-1.631179pt;}
.ls130{letter-spacing:-1.624615pt;}
.ls1e{letter-spacing:-1.602051pt;}
.ls157{letter-spacing:-1.600000pt;}
.lsec{letter-spacing:-1.596718pt;}
.ls13{letter-spacing:-1.585231pt;}
.ls126{letter-spacing:-1.584000pt;}
.ls43{letter-spacing:-1.561436pt;}
.ls59{letter-spacing:-1.558974pt;}
.ls153{letter-spacing:-1.556513pt;}
.ls146{letter-spacing:-1.552410pt;}
.lsc{letter-spacing:-1.538872pt;}
.ls9b{letter-spacing:-1.538461pt;}
.ls12{letter-spacing:-1.527795pt;}
.lsc7{letter-spacing:-1.524923pt;}
.ls87{letter-spacing:-1.511795pt;}
.ls124{letter-spacing:-1.489231pt;}
.lsae{letter-spacing:-1.476923pt;}
.lsa3{letter-spacing:-1.475692pt;}
.ls1a{letter-spacing:-1.466667pt;}
.ls11a{letter-spacing:-1.456410pt;}
.lsc1{letter-spacing:-1.447385pt;}
.ls66{letter-spacing:-1.444102pt;}
.ls122{letter-spacing:-1.430564pt;}
.ls34{letter-spacing:-1.430154pt;}
.ls7e{letter-spacing:-1.426051pt;}
.ls10{letter-spacing:-1.421538pt;}
.lsdc{letter-spacing:-1.418667pt;}
.ls129{letter-spacing:-1.415384pt;}
.lsd2{letter-spacing:-1.394872pt;}
.ls10e{letter-spacing:-1.389949pt;}
.ls109{letter-spacing:-1.380923pt;}
.ls49{letter-spacing:-1.376410pt;}
.ls135{letter-spacing:-1.374359pt;}
.ls68{letter-spacing:-1.358359pt;}
.ls50{letter-spacing:-1.353846pt;}
.ls4{letter-spacing:-1.349744pt;}
.ls7f{letter-spacing:-1.344820pt;}
.ls11b{letter-spacing:-1.333333pt;}
.ls128{letter-spacing:-1.331282pt;}
.ls114{letter-spacing:-1.326769pt;}
.lsb5{letter-spacing:-1.321846pt;}
.lsc8{letter-spacing:-1.321026pt;}
.ls88{letter-spacing:-1.308718pt;}
.ls133{letter-spacing:-1.292307pt;}
.lsa5{letter-spacing:-1.286154pt;}
.lsc2{letter-spacing:-1.281231pt;}
.lsf4{letter-spacing:-1.277538pt;}
.ls4c{letter-spacing:-1.272615pt;}
.ls11c{letter-spacing:-1.271795pt;}
.lsa{letter-spacing:-1.263590pt;}
.ls9{letter-spacing:-1.254564pt;}
.ls52{letter-spacing:-1.251282pt;}
.lsd{letter-spacing:-1.241026pt;}
.lsd7{letter-spacing:-1.230769pt;}
.ls81{letter-spacing:-1.227487pt;}
.ls16{letter-spacing:-1.222974pt;}
.ls4f{letter-spacing:-1.213949pt;}
.lsc9{letter-spacing:-1.211897pt;}
.ls13b{letter-spacing:-1.210256pt;}
.lse8{letter-spacing:-1.206154pt;}
.ls14b{letter-spacing:-1.200410pt;}
.lsf0{letter-spacing:-1.191385pt;}
.lsd6{letter-spacing:-1.189743pt;}
.ls145{letter-spacing:-1.183179pt;}
.ls112{letter-spacing:-1.181538pt;}
.ls143{letter-spacing:-1.177846pt;}
.ls51{letter-spacing:-1.169231pt;}
.ls10f{letter-spacing:-1.166769pt;}
.ls4a{letter-spacing:-1.150769pt;}
.ls148{letter-spacing:-1.148718pt;}
.ls121{letter-spacing:-1.141744pt;}
.ls103{letter-spacing:-1.137231pt;}
.ls38{letter-spacing:-1.128205pt;}
.ls5e{letter-spacing:-1.125744pt;}
.ls110{letter-spacing:-1.122462pt;}
.lsbe{letter-spacing:-1.115077pt;}
.ls69{letter-spacing:-1.105641pt;}
.lsb7{letter-spacing:-1.081846pt;}
.ls14a{letter-spacing:-1.078564pt;}
.lsbf{letter-spacing:-1.074462pt;}
.lsbd{letter-spacing:-1.070769pt;}
.lsc6{letter-spacing:-1.067077pt;}
.ls134{letter-spacing:-1.066666pt;}
.ls91{letter-spacing:-1.065026pt;}
.ls7d{letter-spacing:-1.060513pt;}
.lsf8{letter-spacing:-1.048615pt;}
.ls57{letter-spacing:-1.046154pt;}
.ls105{letter-spacing:-1.041231pt;}
.lsaf{letter-spacing:-1.037538pt;}
.ls156{letter-spacing:-1.033436pt;}
.ls54{letter-spacing:-1.025641pt;}
.ls166{letter-spacing:-1.024410pt;}
.ls12e{letter-spacing:-1.019897pt;}
.ls5f{letter-spacing:-1.016615pt;}
.ls7c{letter-spacing:-1.015385pt;}
.ls29{letter-spacing:-1.010872pt;}
.ls136{letter-spacing:-1.005128pt;}
.ls6{letter-spacing:-0.999385pt;}
.ls84{letter-spacing:-0.993641pt;}
.ls55{letter-spacing:-0.984615pt;}
.ls6c{letter-spacing:-0.983795pt;}
.lsfa{letter-spacing:-0.971077pt;}
.ls8{letter-spacing:-0.970256pt;}
.ls163{letter-spacing:-0.964102pt;}
.ls18{letter-spacing:-0.947692pt;}
.ls9e{letter-spacing:-0.943590pt;}
.ls155{letter-spacing:-0.930461pt;}
.ls2f{letter-spacing:-0.925128pt;}
.ls164{letter-spacing:-0.924718pt;}
.lsce{letter-spacing:-0.923077pt;}
.ls4d{letter-spacing:-0.916102pt;}
.ls94{letter-spacing:-0.907077pt;}
.ls97{letter-spacing:-0.902564pt;}
.lse4{letter-spacing:-0.899282pt;}
.lsa1{letter-spacing:-0.898051pt;}
.ls82{letter-spacing:-0.884513pt;}
.lsda{letter-spacing:-0.882051pt;}
.lsa8{letter-spacing:-0.878769pt;}
.ls22{letter-spacing:-0.875487pt;}
.lsaa{letter-spacing:-0.875077pt;}
.lsff{letter-spacing:-0.871385pt;}
.ls15f{letter-spacing:-0.861949pt;}
.ls98{letter-spacing:-0.861538pt;}
.ls15{letter-spacing:-0.852923pt;}
.ls162{letter-spacing:-0.841026pt;}
.ls161{letter-spacing:-0.820513pt;}
.ls27{letter-spacing:-0.812308pt;}
.lse{letter-spacing:-0.803282pt;}
.lsca{letter-spacing:-0.786872pt;}
.ls3d{letter-spacing:-0.780718pt;}
.lsac{letter-spacing:-0.768000pt;}
.ls9d{letter-spacing:-0.758974pt;}
.lsc0{letter-spacing:-0.745846pt;}
.ls132{letter-spacing:-0.738461pt;}
.lseb{letter-spacing:-0.715487pt;}
.ls96{letter-spacing:-0.708513pt;}
.lsd8{letter-spacing:-0.676923pt;}
.lsa4{letter-spacing:-0.667897pt;}
.lsb{letter-spacing:-0.663385pt;}
.lsb9{letter-spacing:-0.660923pt;}
.ls2{letter-spacing:-0.659692pt;}
.lsc4{letter-spacing:-0.657231pt;}
.ls58{letter-spacing:-0.656410pt;}
.ls32{letter-spacing:-0.654359pt;}
.ls71{letter-spacing:-0.649846pt;}
.ls5b{letter-spacing:-0.635897pt;}
.lsfb{letter-spacing:-0.627692pt;}
.ls107{letter-spacing:-0.626051pt;}
.lsad{letter-spacing:-0.616615pt;}
.ls13a{letter-spacing:-0.613744pt;}
.ls26{letter-spacing:-0.609231pt;}
.ls5c{letter-spacing:-0.608820pt;}
.lsf{letter-spacing:-0.600205pt;}
.ls16b{letter-spacing:-0.594872pt;}
.ls8f{letter-spacing:-0.591590pt;}
.lsef{letter-spacing:-0.585846pt;}
.lscd{letter-spacing:-0.574359pt;}
.ls0{letter-spacing:-0.571077pt;}
.ls40{letter-spacing:-0.564103pt;}
.ls152{letter-spacing:-0.562872pt;}
.ls123{letter-spacing:-0.559590pt;}
.ls1f{letter-spacing:-0.537026pt;}
.ls9f{letter-spacing:-0.533333pt;}
.ls48{letter-spacing:-0.514462pt;}
.ls137{letter-spacing:-0.512820pt;}
.lsbb{letter-spacing:-0.509538pt;}
.lsfd{letter-spacing:-0.502154pt;}
.ls3e{letter-spacing:-0.487385pt;}
.lsb8{letter-spacing:-0.468923pt;}
.ls17{letter-spacing:-0.464820pt;}
.ls12d{letter-spacing:-0.451282pt;}
.ls104{letter-spacing:-0.435692pt;}
.ls60{letter-spacing:-0.419692pt;}
.lscf{letter-spacing:-0.410256pt;}
.ls24{letter-spacing:-0.401641pt;}
.lscc{letter-spacing:-0.379077pt;}
.lsea{letter-spacing:-0.374564pt;}
.ls1b{letter-spacing:-0.370051pt;}
.ls10a{letter-spacing:-0.369231pt;}
.lsc3{letter-spacing:-0.358154pt;}
.ls14c{letter-spacing:-0.352000pt;}
.lsdb{letter-spacing:-0.348718pt;}
.lsf6{letter-spacing:-0.343385pt;}
.lsc5{letter-spacing:-0.336000pt;}
.ls7b{letter-spacing:-0.333949pt;}
.ls5a{letter-spacing:-0.328205pt;}
.lscb{letter-spacing:-0.321641pt;}
.ls102{letter-spacing:-0.317538pt;}
.ls14e{letter-spacing:-0.307692pt;}
.ls100{letter-spacing:-0.306462pt;}
.lse3{letter-spacing:-0.305231pt;}
.ls72{letter-spacing:-0.297846pt;}
.ls8e{letter-spacing:-0.292923pt;}
.ls119{letter-spacing:-0.266667pt;}
.ls90{letter-spacing:-0.264205pt;}
.lsb6{letter-spacing:-0.251077pt;}
.ls131{letter-spacing:-0.248205pt;}
.ls12b{letter-spacing:-0.246154pt;}
.lsed{letter-spacing:-0.241231pt;}
.ls28{letter-spacing:-0.239179pt;}
.lsa0{letter-spacing:-0.230154pt;}
.ls11f{letter-spacing:-0.225641pt;}
.lsf5{letter-spacing:-0.217846pt;}
.lsee{letter-spacing:-0.212513pt;}
.ls3{letter-spacing:-0.206769pt;}
.ls1d{letter-spacing:-0.203077pt;}
.ls10d{letter-spacing:-0.195282pt;}
.ls8a{letter-spacing:-0.189538pt;}
.ls11d{letter-spacing:-0.184615pt;}
.ls35{letter-spacing:-0.178051pt;}
.ls9c{letter-spacing:-0.164103pt;}
.ls144{letter-spacing:-0.160821pt;}
.ls44{letter-spacing:-0.153436pt;}
.ls16a{letter-spacing:-0.123077pt;}
.ls46{letter-spacing:-0.103795pt;}
.ls36{letter-spacing:-0.103385pt;}
.lsbc{letter-spacing:-0.088615pt;}
.ls14f{letter-spacing:-0.082051pt;}
.ls2d{letter-spacing:-0.076718pt;}
.ls111{letter-spacing:-0.061538pt;}
.lsde{letter-spacing:-0.054154pt;}
.lsba{letter-spacing:-0.051692pt;}
.lsb1{letter-spacing:-0.048000pt;}
.ls12a{letter-spacing:-0.041026pt;}
.lsb4{letter-spacing:-0.025846pt;}
.lsa6{letter-spacing:-0.022564pt;}
.ls101{letter-spacing:-0.014769pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf7{letter-spacing:0.011077pt;}
.lsa9{letter-spacing:0.017231pt;}
.lse7{letter-spacing:0.036103pt;}
.lsab{letter-spacing:0.051692pt;}
.ls25{letter-spacing:0.058667pt;}
.ls10c{letter-spacing:0.061538pt;}
.ls10b{letter-spacing:0.073846pt;}
.ls13f{letter-spacing:0.076718pt;}
.ls125{letter-spacing:0.085744pt;}
.ls83{letter-spacing:0.086154pt;}
.lse9{letter-spacing:0.090256pt;}
.ls5{letter-spacing:0.091897pt;}
.lsb0{letter-spacing:0.096000pt;}
.lsb2{letter-spacing:0.103385pt;}
.ls41{letter-spacing:0.103795pt;}
.ls11{letter-spacing:0.112821pt;}
.ls99{letter-spacing:0.143590pt;}
.lsf9{letter-spacing:0.149333pt;}
.lse2{letter-spacing:0.153436pt;}
.ls20{letter-spacing:0.157949pt;}
.ls118{letter-spacing:0.164103pt;}
.lsb3{letter-spacing:0.169846pt;}
.ls93{letter-spacing:0.171487pt;}
.ls2a{letter-spacing:0.180513pt;}
.ls53{letter-spacing:0.184615pt;}
.lsfe{letter-spacing:0.206769pt;}
.ls15c{letter-spacing:0.229744pt;}
.ls7a{letter-spacing:0.261744pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-7.767856pt;}
._9{margin-left:-5.766799pt;}
._6{margin-left:-4.634642pt;}
._4{margin-left:-2.925898pt;}
._0{margin-left:-1.877983pt;}
._2{width:1.037949pt;}
._7{width:2.126059pt;}
._1{width:3.178389pt;}
._e{width:4.377698pt;}
._c{width:6.074967pt;}
._a{width:7.395995pt;}
._d{width:8.762667pt;}
._8{width:18.125295pt;}
._3{width:29.669704pt;}
._b{width:58.939084pt;}
.fs6{font-size:20.512817pt;}
.fs0{font-size:24.615385pt;}
.fs3{font-size:32.820510pt;}
.fs5{font-size:36.923077pt;}
.fs4{font-size:41.025634pt;}
.fs2{font-size:45.128202pt;}
.fs1{font-size:57.435894pt;}
.y0{bottom:0.000000pt;}
.yba{bottom:12.320000pt;}
.yee{bottom:14.560000pt;}
.y65{bottom:20.320000pt;}
.y66{bottom:23.200000pt;}
.y4f{bottom:25.440000pt;}
.yb9{bottom:28.320000pt;}
.yad{bottom:29.920000pt;}
.y6d{bottom:30.560000pt;}
.y6c{bottom:31.840000pt;}
.yed{bottom:32.160000pt;}
.y4e{bottom:40.160000pt;}
.y2c{bottom:42.080000pt;}
.y48{bottom:42.720000pt;}
.ya5{bottom:46.560000pt;}
.yb8{bottom:46.880000pt;}
.y64{bottom:47.200000pt;}
.yac{bottom:48.800000pt;}
.y79{bottom:50.720000pt;}
.ydb{bottom:56.800000pt;}
.y8f{bottom:58.080000pt;}
.y4d{bottom:58.720000pt;}
.y35{bottom:59.360000pt;}
.y47{bottom:60.000000pt;}
.yc1{bottom:60.320000pt;}
.y2b{bottom:60.960000pt;}
.yc8{bottom:61.600000pt;}
.yb7{bottom:62.880000pt;}
.y21{bottom:63.200000pt;}
.y62{bottom:64.480000pt;}
.y6b{bottom:65.120000pt;}
.ya4{bottom:65.440000pt;}
.y97{bottom:66.080000pt;}
.y63{bottom:67.040000pt;}
.y78{bottom:68.320000pt;}
.yd0{bottom:68.960000pt;}
.yec{bottom:70.560000pt;}
.yda{bottom:72.800000pt;}
.y34{bottom:76.640000pt;}
.y20{bottom:79.200000pt;}
.y2a{bottom:79.520000pt;}
.y4c{bottom:80.160000pt;}
.y6a{bottom:81.120000pt;}
.y69{bottom:82.400000pt;}
.y46{bottom:82.720000pt;}
.yb6{bottom:83.040000pt;}
.ya3{bottom:84.000000pt;}
.y96{bottom:84.640000pt;}
.ycf{bottom:84.960000pt;}
.ye3{bottom:85.600000pt;}
.yd{bottom:85.920000pt;}
.yeb{bottom:86.560000pt;}
.y77{bottom:86.880000pt;}
.y61{bottom:88.480000pt;}
.yd9{bottom:88.800000pt;}
.y60{bottom:89.760000pt;}
.y4b{bottom:94.880000pt;}
.y1f{bottom:95.200000pt;}
.y16{bottom:96.160000pt;}
.yc0{bottom:96.480000pt;}
.yc7{bottom:97.440000pt;}
.y8e{bottom:98.080000pt;}
.y3b{bottom:98.400000pt;}
.yb5{bottom:99.040000pt;}
.y68{bottom:99.680000pt;}
.y45{bottom:100.000000pt;}
.y29{bottom:100.960000pt;}
.ye2{bottom:101.600000pt;}
.y85{bottom:102.240000pt;}
.ya1{bottom:102.560000pt;}
.y94{bottom:103.520000pt;}
.y86{bottom:104.800000pt;}
.ya2{bottom:105.440000pt;}
.y95{bottom:106.080000pt;}
.y1e{bottom:111.200000pt;}
.ye{bottom:113.760000pt;}
.y9{bottom:114.400000pt;}
.y5f{bottom:115.040000pt;}
.y4a{bottom:116.320000pt;}
.y3a{bottom:116.960000pt;}
.y15{bottom:117.280000pt;}
.y44{bottom:118.560000pt;}
.yc6{bottom:118.880000pt;}
.y8d{bottom:119.200000pt;}
.y28{bottom:119.520000pt;}
.y7f{bottom:119.840000pt;}
.yd8{bottom:120.800000pt;}
.y76{bottom:121.120000pt;}
.y75{bottom:122.400000pt;}
.y55{bottom:124.320000pt;}
.yab{bottom:124.640000pt;}
.ya0{bottom:126.560000pt;}
.y84{bottom:127.520000pt;}
.y1d{bottom:129.760000pt;}
.y8{bottom:130.400000pt;}
.yb4{bottom:131.040000pt;}
.yce{bottom:132.960000pt;}
.ye1{bottom:133.280000pt;}
.y67{bottom:133.600000pt;}
.y33{bottom:135.200000pt;}
.y49{bottom:136.160000pt;}
.ybf{bottom:136.480000pt;}
.yd7{bottom:136.800000pt;}
.y39{bottom:137.120000pt;}
.y14{bottom:138.720000pt;}
.y5e{bottom:139.040000pt;}
.y54{bottom:140.000000pt;}
.y5d{bottom:140.320000pt;}
.yc5{bottom:142.880000pt;}
.y8c{bottom:143.200000pt;}
.y7e{bottom:144.160000pt;}
.y8b{bottom:144.480000pt;}
.yc{bottom:144.800000pt;}
.y1c{bottom:145.760000pt;}
.y74{bottom:146.080000pt;}
.y7{bottom:147.360000pt;}
.ycd{bottom:148.960000pt;}
.ye0{bottom:149.280000pt;}
.y27{bottom:149.600000pt;}
.y9f{bottom:150.560000pt;}
.yb3{bottom:150.880000pt;}
.y93{bottom:151.520000pt;}
.y9e{bottom:152.160000pt;}
.y83{bottom:152.800000pt;}
.y32{bottom:153.760000pt;}
.y53{bottom:156.000000pt;}
.ybe{bottom:157.920000pt;}
.y38{bottom:158.560000pt;}
.yc4{bottom:158.880000pt;}
.y13{bottom:160.160000pt;}
.yaa{bottom:163.360000pt;}
.y6{bottom:164.000000pt;}
.ydf{bottom:165.280000pt;}
.y26{bottom:166.880000pt;}
.y1b{bottom:167.200000pt;}
.ycc{bottom:167.520000pt;}
.y7d{bottom:168.160000pt;}
.y5c{bottom:168.480000pt;}
.yd6{bottom:168.800000pt;}
.y7c{bottom:169.440000pt;}
.yb2{bottom:169.760000pt;}
.y73{bottom:170.080000pt;}
.y8a{bottom:171.040000pt;}
.y31{bottom:171.360000pt;}
.y52{bottom:172.000000pt;}
.y43{bottom:174.560000pt;}
.yc3{bottom:176.160000pt;}
.y9d{bottom:178.400000pt;}
.ybd{bottom:179.040000pt;}
.y82{bottom:179.360000pt;}
.y5{bottom:180.960000pt;}
.yde{bottom:181.280000pt;}
.y12{bottom:182.560000pt;}
.ycb{bottom:183.520000pt;}
.y25{bottom:184.160000pt;}
.y5b{bottom:184.480000pt;}
.yd5{bottom:184.800000pt;}
.y1a{bottom:185.760000pt;}
.y72{bottom:188.640000pt;}
.yb1{bottom:189.600000pt;}
.y30{bottom:189.920000pt;}
.y42{bottom:190.560000pt;}
.yb{bottom:192.160000pt;}
.y9c{bottom:193.120000pt;}
.y81{bottom:194.080000pt;}
.ybc{bottom:195.040000pt;}
.ya9{bottom:195.360000pt;}
.y7b{bottom:196.320000pt;}
.yea{bottom:197.280000pt;}
.y4{bottom:197.920000pt;}
.ydd{bottom:199.200000pt;}
.y24{bottom:200.160000pt;}
.yd4{bottom:200.800000pt;}
.y37{bottom:202.400000pt;}
.ye5{bottom:202.720000pt;}
.y11{bottom:204.000000pt;}
.y71{bottom:205.600000pt;}
.y51{bottom:205.920000pt;}
.yca{bottom:206.240000pt;}
.y41{bottom:206.560000pt;}
.y5a{bottom:207.200000pt;}
.y9b{bottom:207.840000pt;}
.yc2{bottom:208.160000pt;}
.y19{bottom:208.480000pt;}
.y80{bottom:208.800000pt;}
.y7a{bottom:211.040000pt;}
.ya8{bottom:211.360000pt;}
.y2f{bottom:212.640000pt;}
.ye9{bottom:213.280000pt;}
.y92{bottom:213.920000pt;}
.y3{bottom:214.560000pt;}
.ya{bottom:214.880000pt;}
.ydc{bottom:215.200000pt;}
.yd3{bottom:216.800000pt;}
.y23{bottom:217.440000pt;}
.ye4{bottom:218.720000pt;}
.y89{bottom:220.320000pt;}
.y40{bottom:222.560000pt;}
.yc9{bottom:223.520000pt;}
.y36{bottom:223.840000pt;}
.yb0{bottom:224.160000pt;}
.y10{bottom:225.440000pt;}
.y18{bottom:225.760000pt;}
.y59{bottom:227.040000pt;}
.y9a{bottom:228.000000pt;}
.y91{bottom:228.640000pt;}
.ye8{bottom:229.280000pt;}
.y70{bottom:229.600000pt;}
.y2e{bottom:229.920000pt;}
.ybb{bottom:231.200013pt;}
.y2{bottom:231.520013pt;}
.y50{bottom:232.160013pt;}
.y22{bottom:233.440013pt;}
.yd2{bottom:234.720013pt;}
.y88{bottom:235.040013pt;}
.y6f{bottom:238.880013pt;}
.y6e{bottom:240.160013pt;}
.y99{bottom:242.400013pt;}
.y90{bottom:243.360013pt;}
.y3f{bottom:244.000013pt;}
.y17{bottom:244.640013pt;}
.ye7{bottom:245.280013pt;}
.y58{bottom:245.600013pt;}
.ya7{bottom:245.920013pt;}
.y1{bottom:248.160013pt;}
.y2d{bottom:248.480013pt;}
.y87{bottom:249.760013pt;}
.yd1{bottom:250.720013pt;}
.y98{bottom:257.120013pt;}
.yaf{bottom:261.600013pt;}
.y3e{bottom:262.560013pt;}
.ye6{bottom:264.160013pt;}
.y57{bottom:264.480013pt;}
.ya6{bottom:266.080013pt;}
.yae{bottom:280.160013pt;}
.y56{bottom:283.040013pt;}
.y3d{bottom:319.200013pt;}
.yf{bottom:328.480013pt;}
.y3c{bottom:343.200013pt;}
.h9{height:14.683491pt;}
.ha{height:17.920673pt;}
.h1{height:17.932692pt;}
.h6{height:23.894228pt;}
.h8{height:26.881010pt;}
.h4{height:31.370187pt;}
.h5{height:32.253606pt;}
.h7{height:32.854565pt;}
.h3{height:39.421071pt;}
.h2{height:43.918267pt;}
.h0{height:364.000000pt;}
.w0{width:484.000000pt;}
.x0{left:0.000000pt;}
.x1{left:3.985301pt;}
.x6{left:71.114640pt;}
.x30{left:78.673280pt;}
.x7{left:92.355907pt;}
.x8{left:107.763987pt;}
.x4{left:114.050600pt;}
.xa{left:121.446613pt;}
.x2{left:129.339947pt;}
.x9{left:136.830667pt;}
.x5{left:141.960000pt;}
.x31{left:188.193333pt;}
.x38{left:192.460000pt;}
.x27{left:202.697333pt;}
.x2f{left:205.669333pt;}
.x14{left:224.110667pt;}
.x2d{left:228.069333pt;}
.x25{left:233.197333pt;}
.x39{left:241.326667pt;}
.x21{left:243.810667pt;}
.x1c{left:245.024000pt;}
.x26{left:246.457333pt;}
.x3{left:249.093333pt;}
.xb{left:256.944000pt;}
.x36{left:260.593333pt;}
.x15{left:264.444000pt;}
.x32{left:266.393333pt;}
.x37{left:268.266667pt;}
.x33{left:274.240000pt;}
.x16{left:276.744000pt;}
.x1d{left:281.590667pt;}
.x34{left:283.906667pt;}
.x28{left:288.744000pt;}
.x1e{left:293.890667pt;}
.x29{left:298.410667pt;}
.x17{left:300.610667pt;}
.xc{left:301.777333pt;}
.x10{left:303.930667pt;}
.x3a{left:307.168000pt;}
.x23{left:308.764000pt;}
.xd{left:310.610667pt;}
.x2a{left:314.744000pt;}
.x11{left:316.204000pt;}
.x18{left:317.470667pt;}
.x24{left:321.190667pt;}
.x22{left:323.417333pt;}
.x35{left:325.106533pt;}
.x2e{left:331.602667pt;}
.x41{left:334.382533pt;}
.x4c{left:336.834667pt;}
.x3b{left:339.034667pt;}
.x19{left:340.337333pt;}
.x44{left:341.401333pt;}
.x52{left:342.834667pt;}
.x2b{left:347.010667pt;}
.x46{left:349.574667pt;}
.x40{left:351.837200pt;}
.x2c{left:354.910667pt;}
.x42{left:356.034667pt;}
.x48{left:359.734667pt;}
.x4f{left:365.228000pt;}
.x3c{left:366.534667pt;}
.x45{left:368.901333pt;}
.x49{left:373.534667pt;}
.x3d{left:374.968000pt;}
.x50{left:378.834667pt;}
.x4a{left:380.201333pt;}
.x3e{left:382.801333pt;}
.x51{left:386.334667pt;}
.x3f{left:388.501333pt;}
.x4b{left:394.728000pt;}
.x53{left:403.601333pt;}
.x4d{left:405.741333pt;}
.x54{left:409.774667pt;}
.x4e{left:411.914667pt;}
.x12{left:415.837333pt;}
.x47{left:418.481333pt;}
.xe{left:419.997333pt;}
.x43{left:421.641333pt;}
.x13{left:424.270667pt;}
.xf{left:428.570667pt;}
.x1a{left:436.697333pt;}
.x1b{left:448.630667pt;}
.x1f{left:449.830667pt;}
.x20{left:455.970667pt;}
}
